.loginbox {
  border: 1px solid #ccc;
  padding: 20px;
}
.loginbox h3 {
  margin-top:0;
}
.msl-sso-login-link {
  display:block;
  padding: 20px;
  background: #73c4be;
  color: #fff;
  transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
  font-size:18px;
}
.msl-sso-login-link:hover {
  text-decoration: none;
  background: #313245;
  color:#fff;
}
.loginbox label, .loginbox input.textbox {
  float:left;
  margin: 0 10px 10px 0;
}
.loginbox label, .loginbox input.button {
  clear:left;
}
.loginbox input.button {
  display:block;
}
.loginbox label {
  width: 6em;
}
.loginbox input.button {
  padding: 10px;
  transition:0.5s;
}
.loginbox input.button:hover {
  background:#313245;
}


h1 {
color:#3f474d!important;
}